/*			- NEW HEADER NOLOG -							 			  		                      											*/
.i-width-wrapper { font-family:arial, sans-serif; font-size:12px; margin:0 auto; min-height: 650px; position: relative; width: 980px; }
/* Header C2 */
.i-headernolog-c2 { font-size:13px; width:auto; }
.i-headernolog-c2 .i-menu-top { height:55px; margin:0 auto; position:relative; width: 990px; }
.i-headernolog-c2 .i-menu-top .i-logo { display:inline-block; margin:9px 0 0 15px; }
.i-headernolog-c2 .i-push-info-nolog { font-size:14px; font-weight:bold; }
.i-headernolog-c2 .i-push-info-nolog:hover { text-decoration:underline; }
.i-headernolog-c2 .i-unset-autologon a { font-weight:bold; }
.i-headernolog-c2 .i-push-info-nolog,
.i-headernolog-c2 .i-now-logged-out { font-size:14px; font-weight:bold; text-decoration:none; }
.i-headernolog-c2 .i-unset-autologon a:hover { text-decoration:none; }
.i-headernolog-c2 .i-menu-top .i-nav { position:absolute; height:55px; left:225px; top:0; width:750px; }
.i-headernolog-c2 .i-menu-top .i-tab { display:inline-block; font-weight:400!important; padding:20px 5px; position:relative; text-decoration:none; vertical-align:top; font-size: 13px; text-transform: uppercase; font-family: arial, sans-serif;}
.i-headernolog-c2 .i-menu-top  a.i-tab:hover {background: #e9eaed; /* Old browsers */background: -moz-linear-gradient(top,  #e9eaed 0%, #ffffff 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9eaed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #e9eaed 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #e9eaed 0%,#ffffff 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #e9eaed 0%,#ffffff 100%); /* IE10+ */background: linear-gradient(to bottom,  #e9eaed 0%,#ffffff 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9eaed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
.i-headernolog-c2 .i-menu-top .i-border { height:35px; display:inline-block; margin:10px -4px 0 0; width:1px; }
.i-headernolog-c2 .i-menu-top .i-login-link { font-weight:bold; float:right; padding:21px 7px 0 0; text-decoration:none; }
.i-headernolog-c2 .i-menu-top .i-login-box-container { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:11px; padding:5px; position:absolute; right:0; top:0; width:800px; z-index:200; }
.i-headernolog-c2 .i-menu-top .i-login-box { height:34px; overflow:hidden; padding:8px 10px 0 2px; }
.i-headernolog-c2 .i-menu-top .i-login-box p { margin-bottom:5px; }
.i-headernolog-c2 .i-login-box .i-form-forgot-pwd .i-btn-18 { font-size:10px; margin:0 8px; padding:4px 8px; }
.i-headernolog-c2 .i-log-in .i-btn-18 { font-size:10px; padding:4px 8px; }
.i-headernolog-c2 .i-login-box .i-form-forgot-pwd .i-btn-18 { font-size:10px; margin:0 8px; padding:4px 8px; }
.i-headernolog-c2 .i-menu-bottom { margin:0 auto; padding:0 10px; width:980px; }
.i-headernolog-c2 .i-menu-bottom-bg {height:27px; padding-top:15px;	position:relative; text-align:center; }
.i-headernolog-c2 .i-menu-bottom .i-unset-autologon { display:inline; margin-left:5px; }
.i-headernolog-c2 .i-menu-bottom .i-btn-18 { font-size:14px; position:absolute; padding: 5px 20px; right:8px; text-decoration:none; top:8px; }
.i-headernolog-c2 .i-tag-new { -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; font-size:9px; padding:1px 3px; position:absolute; text-transform:uppercase; top:5px; right:5px; }
.i-headernolog-c2 .i-login-box .i-input,
.i-headernolog-c2 .i-login-box .i-input-email,
.i-headernolog-c2 .i-log-in .i-input-psw { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:4px 8px; }
.i-headernolog-c2 .i-login-box .i-close-layer { float:right; font-size:13px; font-weight:bold; line-height:26px; text-decoration:none; }
.i-headernolog-c2 .i-login-box .i-auto-log-in { float:left; margin:6px 5px 2px 0; vertical-align:middle; }
.i-headernolog-c2 .i-login-box .i-label-remember-me { float:left; line-height:26px; }
.i-headernolog-c2 .i-login-box .i-psw-forgotten { height:30px; line-height:26px; overflow:hidden; position:absolute; right:140px; top:13px; }
.i-headernolog-c2 .i-login-box .i-psw-forgotten .i-vr { float:right; margin:0 0 0 10px; }
.i-headernolog-c2 .i-login-box .i-psw-forgotten { text-decoration:underline; }
.i-headernolog-c2 .i-login-box .i-psw-forgotten:hover { text-decoration:none; }
.i-headernolog-c2 .i-login-box .i-input-email { float:left; width:130px; }
.i-headernolog-c2 .i-login-box .i-label-email { float:left; line-height:10px; margin:-2px 5px 0 5px; width:315px; }
.i-headernolog-c2 .i-login-box .i-btn-18 { float:left; margin:0 8px; text-transform:uppercase; }
.i-headernolog-c2 .i-login-box .i-form-forgot-pwd { width:540px; }
.i-headernolog-c2 .i-close-layer .i-picto-forward-10x10,
.i-headernolog-c2 .i-login-link .i-picto-forward-10x10 { margin-right:5px; }
.i-headernolog-c2 .i-login-box .i-log-in { display:inline-block; }
.i-headernolog-c2 .i-log-in .i-input { float:left; margin:0 8px; width:130px; }
.i-headernolog-c2 .i-log-in .i-input-psw { float:left; margin:0 8px; width:114px; }
.i-headernolog-c2 .i-login-box .i-vr { float:left; height:27px; width:1px; margin:0 10px 0 0; }
/*			- NEW FOOTER NOLOG -							 			  		                      											*/
.i-footer-b1 { clear:both; font:12px arial,sans-serif; height:28px; margin:14px 0 0 0; padding:12px 0 0 0; position:relative; text-align:center; }
.i-footer-b1 a { text-decoration:none; margin:0 5px; }
.i-footer-b1 a:hover { text-decoration:underline; }
/* Header events new flag */
.i-tag-menu-l, .i-tag-menu-r { background-image: url("/img/themes/abyss/header_footer/header_footer_v2.png?v="); display: inline-block; height: 13px; width: 4px; }
.i-tag-menu-r { background-position: 100% -190px;  margin-left:-4px; }
.i-tag-menu-m { display: inline-block; font-size: 10px; height: 13px; line-height: 13px; text-transform: uppercase; vertical-align: top; }
.i-tag-menu-m { background-color: #E71842; color: #FFFFFF; text-shadow: 0 0 rgba(0, 0, 0, 0) !important; }
.i-tag-menu-l { background-position: 0 -190px; margin-right:-4px; }
.i-tag-menu-v2 { top: 6px; position: absolute; right: 3px; }
.i-menu-top img { max-width: 200px; max-height: 25px; }
